jclouds-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Phillips <aphill...@qrmedia.com>
Subject Re: ApacheHC need yo support TLS1.2
Date Sat, 22 Oct 2016 14:49:37 GMT
Hi Dileep

> Due to Various security vulnerabilities, Many Servers supports/enables
>  only TLS1.2 Protocols.
> 
> ApacheHCHttpCommandExecutorServiceModule Needs change to support
> TLS1.2 Protocols only.

Have you considered using the OkHttp driver [1] instead? As far as I 
recall, that should allow you to support TLS 1.2 only.

Regards

ap

[1] https://github.com/apache/jclouds/tree/master/drivers/okhttp

Mime
View raw message